[ User ] Login

Bug 196: OPEN

Ardour Package is Broken

Date: 2018-07-13 - Creator: anggit - Priority standard - 0 messages

Hello, I cannot register to the forum. Your forum has captcha bug. I'm 
using 
SliTaz 5 cooking and meet many unexpected issues. First, I want to use Ardour 
in SliTaz but I got these error messages:

WARNING: Your system has a limit for maximum amount of locked memory!
This might cause Ardour to run out of memory before your system runs
out of memory. You can view the memory limit with 'ulimit -l', and it
is normally controlled by /etc/security/limits.conf (SOLVED)

WARNING: Could not check your glib-2.0 for mutex locking atomic operations.

/usr/bin/ardour2: exec: line 40: /usr/lib/ardour2/ardour-2.8.14: not found

Can you fix this please?

Edit: For now, I'm using ardour for generic linux, installed in /opt and 
works just fine

Affected package(s): ardour

Messages

No messages